Fixes bug #57
Change-Id: I5046992bf7e9d4be2a87dfd22074199830ad00e3
Signed-off-by: garciadeblas <gerardo.garciadeblas@telefonica.com>
diff --git a/scripts/install-openmano.sh b/scripts/install-openmano.sh
index 3849bd7..4a2ff72 100755
--- a/scripts/install-openmano.sh
+++ b/scripts/install-openmano.sh
@@ -257,7 +257,7 @@
#################################################################'
echo -e "\nCreating temporary file form MYSQL installation and initialization"
TEMPFILE="$(mktemp -q --tmpdir "installopenmano.XXXXXX")"
-trap 'rm -f "$TEMPFILE"' EXIT SIGINT SIGTERM
+trap 'rm -f "$TEMPFILE"' EXIT
chmod 0600 "$TEMPFILE"
cat >"$TEMPFILE" <<EOF
[client]